Subject: Ticket Assigned - missing items/ 9563836137
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 10:59:50 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing items/ 9563836137 Kayyoom                    Hi           02:53 PM, 04th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           02:53 PM, 04th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            02:53 PM, 04th Apr                     Kayyoom                    Did you check regarding the remaining 2 items delivery of 9563836137           02:54 PM, 04th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            02:55 PM, 04th Apr                     Kayyoom                    Sure           02:55 PM, 04th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           02:59 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4123530